@charset "Shift_JIS";
/* -----------------------------------------------

 CSS for search

----------------------------------------------- */

/* ----------------------------------------------
   Font Size LineHeight Weight Color
---------------------------------------------- */

#search #indTab h2 {
	font-size: 110%;
	line-height:110%;
	font-weight: bolder;
	color:#ffffff;
}

#search #indTab .tabBody .right {
	line-height: 140%;
}

#search #mainBody .ContentsList01 ul {
	font-size: 110%;
}
/* ----------------------------------------------
   Index Tab Panel
---------------------------------------------- */

#search #indTab {
	padding: 0 0 12px 0;
	width: 852px;
}

#search #tabLeft {
	padding-left: 32px;
}

#search #tabRight {
	padding-right: 32px;
}

#search #indTab .tabBox {
	background: url(/search/img/ind_tab_bg1.gif);
/*	position: relative;*/
	width: 384px;
	margin-bottom: 20px;
}

#search #indTab .tabHead {
	background: #FCFAEB url(/search/img/ind_tab_line.gif) no-repeat left bottom;
	padding-bottom: 4px;
}

#search #indTab h2 {
	background: url(/search/img/ind_tab_head.gif) no-repeat;
	padding: 7px 0 2px 12px;
}

#search #indTab h2 a {
	width:48%;
}

#search #indTab .tabBody {
	background: url(/search/img/ind_tab_bg2.gif) no-repeat left bottom;
	padding: 3px 3px 7px 7px;
}

#search #indTab .tabBody .wrap {
	width: 373px;
}

#search #indTab .tabBody .left {
	/*background: url(/search/img/ind_bg_dummy.gif) no-repeat;*/
	padding: 5px 7px;
}

#search #indTab .tabBody p.left {
	line-height:170%;
	height:100px;
}

#search #indTab .tabBody .right {
/*	margin-top: 40px;*/
	width: 217px;
}

#search #indTab .tabBody .right a {
	display: block;
	height: 95px;
	vertical-align: middle;
	cursor: pointer !important;
	cursor: hand;
}

#search #indTab .tabBody .right span {
	padding-top: 29px;
	display: block;
}

#search #indTab .tabBody .right span.lineOne {
	padding-top: 38px;
}

#search #indTab .tabBtn {
/*	position: absolute;
	bottom: 0;
	right: 0;
*/
}

#search ul.serach01,
#search ul.serach02,
#search ul.serach03,
#search ul.serach04 {
	list-style-image:url(/img/cmn_lm_01.gif);
	padding-left:20px;
}

/*
#search ul.serach01{
        margin-top:2em;
}

#search ul.serach01 li{
        margin-top:2em;
}

#search ul.serach02{
        margin-top:1.6em;
}

#search ul.serach02 li{
        margin-top:1em;
}*/


#search ul.serach01,
#search ul.serach02,
#search ul.serach03,
#search ul.serach04{
        margin-top:0.4em;
}

#search ul.serach01 li,
#search ul.serach02 li,
#search ul.serach03 li,
#search ul.serach04 li{
        margin-top:0.6em;
}
/*
#search ul.serach04{
        margin-top:1.6em;
}

#search ul.serach04 li{
        margin-top:1em;
}
